12-06-14 03:50 PM
240 1234 ...
tools
  1. BlackScorpion3's Avatar
    Is there a simple sachesi code?

    Posted via CB10
    310/410 but looks like ATT pulled it now...

    What OS I'm on is my business, get off my NUTS! Ex-BerryLeaks member (best group ever) Current Peevishlicious crew 'Enforcer'
    10-30-14 09:07 PM
  2. PD in T-DOT's Avatar
    Thanks for the blitz file. Loading 136 of the files. It says 71 were skipped because I have newer files already loaded.
    You pulled the files out yourself or sachesi did it??

    STL100-3 | Rogers | OS10.3.1.xxxx
    10-30-14 09:08 PM
  3. BlackScorpion3's Avatar
    You pulled the files out yourself or sachesi did it??

    STL100-3 | Rogers | OS10.3.1.xxxx
    Sachesi will only load up the newer files...and skip those NOT needed.

    What OS I'm on is my business, get off my NUTS! Ex-BerryLeaks member (best group ever) Current Peevishlicious crew 'Enforcer'
    gemoelle likes this.
    10-30-14 09:16 PM
  4. George_B's Avatar
    Decryption key ???

    Using Chrome, clicked on the Blitz link,

    at https://mega.co.nz/#!b0lUARAI!Decryption Key

    have the message, "Enter decryption key", empty field to enter decryption key, and button, "Decrypt"

    so I can't go any further.
    10-30-14 09:42 PM
  5. PD in T-DOT's Avatar
    Sachesi will only load up the newer files...and skip those NOT needed.

    What OS I'm on is my business, get off my NUTS! Ex-BerryLeaks member (best group ever) Current Peevishlicious crew 'Enforcer'
    Nice feature...good stuff

    STL100-3 | Rogers | OS10.3.1.xxxx
    VR6 likes this.
    10-30-14 09:46 PM
  6. BlackScorpion3's Avatar
    Decryption key ???

    Using Chrome, clicked on the Blitz link,

    at https://mega.co.nz/#!b0lUARAI!Decryption Key

    have the message, "Enter decryption key", empty field to enter decryption key, and button, "Decrypt"

    so I can't go any further.
    If you're getting a prompt to enter decryption key then you are copy and pasting the link. Just click it to open and all should be good.

    What OS I'm on is my business, get off my NUTS! Ex-BerryLeaks member (best group ever) Current Peevishlicious crew 'Enforcer'
    zephyr613 likes this.
    10-30-14 10:16 PM
  7. BlackScorpion3's Avatar
    This is a 'Blitz' non-destructive upgrade file for all devices except STL 100-1 and Passport. This will upgrade your phone to OS 10.3.1.1016 + Radio 10.3.1.1017 + All apps. This package uses ALL 1016 files. (I let you decide for yourself which files you want if you want to unzip and yank them out)

    Blitz files require: Sachesi 2.0.0 (Windows, Linux or OSX), choose the 2.0.0Beta
    Blitz file is here:
    https://mega.co.nz/#!b0lUARAI!CbCID2...GaNj9Vk2fEtfug (Z3, Z10 -2/3/4, P9982, Q5, Q10, P9983, Z30) (file size 1.72GB)

    EDIT: The following link is an EXPERIMENTAL Blitz for Passport and STL100-1 users, it includes the Core and Radio for both.

    https://mega.co.nz/#!X1UXmSAS!Astnxl...AcfI7YFjl4IFSw

    DISCLAIMER: Remember it is a test, if you want to be the guinea pig to test it out, you do so at your own risk and I am in no way responsible if you FUBAR your device.

    After downloading the above files, follow these instructions:
    1. Run Sachesi 2.0.0
    2. Open the Install tab
    3. Connect your device and get to the screen that shows your currently installed applications.
    4. Drag the BlitzOS1016.zip on to the Install tab.

    It should then extract and install to your device.

    **Template provided by xSacha from original Blitz upload**
    Great disclaimer I however probably wouldn't have put it so nicely...

    What OS I'm on is my business, get off my NUTS! Ex-BerryLeaks member (best group ever) Current Peevishlicious crew 'Enforcer'
    10-30-14 10:47 PM
  8. Robbenezer's Avatar
    Great disclaimer I however probably wouldn't have put it so nicely...

    What OS I'm on is my business, get off my NUTS! Ex-BerryLeaks member (best group ever) Current Peevishlicious crew 'Enforcer'
    Oh we all know that you wouldn't have lol
    10-30-14 10:50 PM
  9. thatplaybookguy's Avatar
    thanks dude, hub is broken
    Last edited by thatplaybookguy; 10-31-14 at 05:47 AM.
    10-30-14 11:12 PM
  10. Supa_Fly1's Avatar
    You guys rock!!


    Community is getting really strong and keeping this platform thriving! I really think Chen should support or encourage the community more!

    BlackBerry - Accept is no substitute. Period!
    kbz1960 likes this.
    10-30-14 11:15 PM
  11. BlackScorpion3's Avatar
    thanks dude, borked mine.
    What device?

    What OS I'm on is my business, get off my NUTS! Ex-BerryLeaks member (best group ever) Current Peevishlicious crew 'Enforcer'
    10-30-14 11:21 PM
  12. CK Thum's Avatar
    Contact notification reset after apply upgrade from 938. Recreate with no problems.

    Z30STA100-2/10.3.1.1016 <-10.3.1.938. Via CB10.
    10-30-14 11:22 PM
  13. isp23's Avatar
    Pretty nice that Sachesi now skips the bars that aren't upgraded. Will save some time when loading...
    10-30-14 11:49 PM
  14. Weiss Lee's Avatar
    I'm currently on 10.3.0.1418
    With this Blitz, is it possible to load this directly or should I start from 10.3.1.800 first?
    Thanks.
    10-30-14 11:58 PM
  15. cbcoza's Avatar
    This is the current skipped list on a Z3 running 10.3.1.938 - Sachesi 2.0 Alpha - Windows 8.1:

    Connected to MSM8230 V2.0 PVS3 JAT Rev:09 at 169.254.16.117.
    Safe Blitz detected. 1 OSes and 5 Radios
    com.rim.bb.app.cardholder was skipped. Newer version already installed (10.3.1.5)
    com.rim.bb.app.retaildemoshim was skipped. Newer version already installed (127.1.0.47)
    com.twitter was skipped. Newer version already installed (10.3.2.412)
    Installing Radio: 10.3.1.1017
    Installing OS: 10.3.1.1016
    sys.AudioRecorder was skipped. Newer version already installed (10.3.1.5)
    sys.authentication.clixel_plugin was skipped. Newer version already installed (10.3.1.6)
    sys.barcode was skipped. Newer version already installed (10.3.1.3)
    sys.btviewer was skipped. Newer version already installed (10.3.1.3)
    sys.bug_reporter_3 was skipped. Newer version already installed (10.3.1.3)
    sys.cfs.webdav.todtm was skipped. Newer version already installed (1.3.1.0)
    sys.chat was skipped. Newer version already installed (10.3.1.31)
    sys.data.carrier_data was skipped. Newer version already installed (10.3.1.400)
    sys.data.imf.root was skipped. Newer version already installed (10.3.1.16)
    sys.data.imf.zh_CN was skipped. Newer version already installed (10.3.1.134)
    sys.data.nuance_ve.CAH.sin_ji was skipped. Newer version already installed (10.3.1.7)
    sys.data.nuance_ve.MNC.li_li was skipped. Newer version already installed (10.3.1.7)
    sys.data.nuance_ve.MNT.mei_jia was skipped. Newer version already installed (10.3.1.7)
    sys.data.nuance_vocon.arw was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.bgb was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.cah was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.czc was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.dad was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.dun was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.ena was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.eng was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.eni was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.enu was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.fif was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.frc was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.frf was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.ged was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.grg was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.iti was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.jpj was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.kok was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.mnc was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.mnt was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.non was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.plp was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.ptb was skipped. Newer version already installed (10.3.1.2)
    sys.data.nuance_vocon.ptp was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.rur was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.spe was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.spm was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.sws was skipped. Newer version already installed (10.3.1.3)
    sys.data.nuance_vocon.trt was skipped. Newer version already installed (10.3.1.3)
    sys.fuse was skipped. Newer version already installed (1.0.1.61)
    sys.invokeTargetSelection was skipped. Newer version already installed (10.3.1.8)
    sys.miracastviewer was skipped. Newer version already installed (10.3.1.4)
    sys.NFCViewer was skipped. Newer version already installed (10.3.1.4)
    sys.notification_card was skipped. Newer version already installed (10.3.1.4)
    sys.OfflineTimeshift was skipped. Newer version already installed (10.3.1.12)
    sys.pictureeditor was skipped. Newer version already installed (10.310.0.12)
    sys.pim.provider.traveler was skipped. Newer version already installed (10.3.1.16)
    sys.places.cards was skipped. Newer version already installed (10.3.1.9)
    sys.progressmanager was skipped. Newer version already installed (1.0.0.18)
    sys.rcse was skipped. Newer version already installed (10.3.1.23)
    sys.setupbuffet was skipped. Newer version already installed (10.3.1.4)
    sys.simtoolkit_ui_app was skipped. Newer version already installed (10.3.1.2)
    sys.smartcard was skipped. Newer version already installed (10.3.1.15)
    sys.uri.bbhub was skipped. Newer version already installed (10.3.1.6)
    sys.uri.textmessaging was skipped. Newer version already installed (10.3.1.5)
    sys.uri.youtube was skipped. Newer version already installed (10.3.1.5)
    sys.video_editor was skipped. Newer version already installed (10.3.1.15)
    sys.weather was skipped. Newer version already installed (10.3.1.20)
    sys.wifisendcard was skipped. Newer version already installed (10.3.1.3)
    sys.zbbiocm was skipped. Newer version already installed (10.3.1.4)
    Installing 136 .bar(s). Skipped 71.
    Last edited by cbcoza; 10-31-14 at 02:36 AM.
    VR6 likes this.
    10-31-14 12:07 AM
  16. BlackScorpion3's Avatar
    I'm currently on 10.3.0.1418
    With this Blitz, is it possible to load this directly or should I start from 10.3.1.800 first?
    Thanks.
    Yes, it is possible as this will update all apps, core and radio. It acts like it was an OTA upgrade.

    What OS I'm on is my business, get off my NUTS! Ex-BerryLeaks member (best group ever) Current Peevishlicious crew 'Enforcer'
    Weiss Lee likes this.
    10-31-14 12:17 AM
  17. R Field's Avatar
    Im using a macbook, how do i extract the file? thanks again
    Use whatever unzip program (Winzip, 7zip, winrar) on the zipped file open it up and it should give you a option to extract all files out of the zipped file. Use sachesi to load the unzipped folder.

    Posted via CB10
    10-31-14 12:24 AM
  18. llamax's Avatar
    Someone update the blitz file to include the Passport files and re-upload!
    10-31-14 12:30 AM
  19. Arabianhorse's Avatar
    EDIT: The following link is an EXPERIMENTAL Blitz for Passport and STL100-1 users, it includes the Core and Radio for both.

    https://mega.co.nz/#!X1UXmSAS!Astnxl...AcfI7YFjl4IFSw

    Has anyone tried the experimental "Blitz" for the Passport?
    Don't want brick phone

    Cloaking Device & Special Opps Commander for the Peevishlicious Crew on SQW-100-1 10.3.0.908
    Nayalm and reytech like this.
    10-31-14 12:32 AM
  20. willm's Avatar
    Anyone not able to get Sachesi to connect with the latest version? Running 10.3.1.821 currently and trying to use a Windows 8.1 laptop. Just keeps saying searching for USB device. Even removed my passport and still unable to connect. That option in Settings - Storage and Access to change from autodetect to Windows no longer exists in 10.3.1. :/
    I find that funny because I had trouble with the last few Sach versions, now w/ the 2.0 beta it detects quickly again! Good Luck!
    10-31-14 12:33 AM
  21. Skyforever's Avatar
    EDIT: The following link is an EXPERIMENTAL Blitz for Passport and STL100-1 users, it includes the Core and Radio for both.

    https://mega.co.nz/#!X1UXmSAS!Astnxl...AcfI7YFjl4IFSw

    Has anyone tried the experimental "Blitz" for the Passport?
    Don't want brick phone

    Cloaking Device & Special Opps Commander for the Peevishlicious Crew on SQW-100-1 10.3.0.908
    Using my Passport with the new O.S. Everything is functioning perfectly. Thanks to everyone that has helped make this possible.

    I used these instructions:

    After downloading the above files, follow these instructions:

    1. Run Sachesi 2.0.0
    2. Open the Install tab
    3. Connect your device and get to the screen that shows
    your currently installed applications.
    4. Drag the BlitzOS1016.zip on to the Install tab.
    It should then extract and install to your device.
    10-31-14 12:42 AM
  22. Alberto8's Avatar
    Using my Passport with the new O.S. Everything is functioning perfectly. Thanks to everyone that has helped make this possible.
    Did you load it with sachesi or did you do an autoloader?
    10-31-14 12:44 AM
  23. Skyforever's Avatar
    Sachesi 2.0 https://github.com/xsacha/Sachesi/releases

    https://mega.co.nz/#!X1UXmSAS!Astnxl...AcfI7YFjl4IFSw

    After downloading the above files, I followed these instructions:

    :
    1. Run Sachesi 2.0.0
    2. Open the Install tab
    3. Connect your device and get to the screen that shows
    your currently installed applications.
    4. Drag the BlitzOS1016.zip on to the Install tab.
    It should then extract and install to your device.
    10-31-14 12:48 AM
  24. LoneStarRed's Avatar
    Thank You!

    " I do not think that word means what you think it means. "
    10-31-14 01:04 AM
  25. whatsever's Avatar
    It's mention for STL-1 why , Is it because of the radio?
    10-31-14 01:06 AM
240 1234 ...

Similar Threads

  1. BlackBerry Blend and Chrome OS compatibility?
    By Solar 77 in forum Ask a Question
    Replies: 1
    Last Post: 11-20-14, 11:14 PM
  2. OS 10.3.1.1010 Passport SQW100-1
    By mendez777 in forum BB10 Leaked/Beta OS
    Replies: 102
    Last Post: 11-13-14, 12:59 PM
  3. New software update 10.2.1.3062?
    By jinana209 in forum News & Rumors
    Replies: 5
    Last Post: 11-09-14, 01:57 PM
  4. T-Mobile OTA Update?
    By aiharkness in forum BlackBerry Passport
    Replies: 9
    Last Post: 10-31-14, 03:05 PM
  5. AT&T rolling out OS 10.3.1.1016 for the BlackBerry Passport
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 1
    Last Post: 10-30-14, 04:59 PM
LINK TO POST COPIED TO CLIPBOARD